//! https://gcc.gnu.org/onlinedocs/gcc-15.2.0/gccint/Libgcc.html

#![allow(unused_variables)]

use core::ffi::c_long;

unsafe extern "C" {
    fn __divdi3(a: c_long, b: c_long) -> c_long;
}

#[unsafe(no_mangle)]
pub unsafe extern "C" fn __xkbc___divdi3(a: c_long, b: c_long) -> c_long {
    unsafe { __divdi3(a, b) }
}
